small, address {
	font-size: 10px;
	color:#6c6c6c;
}
a {
	color: #007fb3;
	text-decoration:none;
}


form {
	display:inline;
}

img {
    border-style: none;
}


hr {
	color: #CCC;
	background-color: #CCC;
	border:none;
	height:1px;
}

.input_text_area {
	border: 1px solid #9D9D9D;
	background:#fff url(images/input_bg.png) repeat-x 0 0;
	text-indent: 3px;
	font-size: 13px;
}

.input_textarea {
	border: 1px solid #777;
	background-color: #f0f0ff;
	font-size: 9pt;
}

.input_text_disabled {
	border: 1px solid grey;
	background-color: #f0f0ff;
	text-indent: 3px;
	font-size: 9pt;
}

.input_checkbox {
    height:13px;
	width:13px;
	margin:0;
	padding:0;
	border:none;
	outline:none;
}

.table_list {
    border: 1px solid #9d9d9d;
    font-size: 12px;
    margin-left: 30px;
    margin-right: 0;
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.10);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.10);
    box-shadow: 0 2px 2px rgba(0,0,0,.10);
}

.table_list td {
    padding: 3px 6px;
}

.table_list_header td {
    background: -moz-linear-gradient(center top , #fbfbfb 0pt, #f8f8f8 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fbfbfb), color-stop(100%, #f8f8f8));
    border-bottom: 1px solid #9d9d9d;
    color: #444444;
    font-weight: normal;
    padding: 5px 6px;
}
.table_list_header td table td {
    background: transparent;
    border-bottom: none;
    color: #444444;
    font-weight: normal;
    padding: 0 3px;
}
.list_row_odd {
    background-color: #fff;
}

.list_row_even {
    background-color:#F9F9F9;
}

.indent {
    margin-left: 30px;
}

.action_buttons {
    padding-left: 30px;
	font-size:12px;
}
.action_buttons td {
    padding-right: 6px;
}

.box_table {
    background-color: #fff;
    border: 1px solid #9d9d9d;
    float: none;
    margin: 5px 5px 0 30px;
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.10);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.10);
    box-shadow: 0 2px 2px rgba(0,0,0,.10);
}
.box_table td {
    font-size: 13px;
    padding: 6px 8px;
}

.box_table td.pass table {
    padding: 0;
}
.box_table td.pass table td, .box_table td table td  table td {
    padding: 0;
}
.box_table .input_text {
	margin-right:7px;
	float:none;
}

fieldset.controls, fieldset.buttons, fieldset.filters, fieldset.actions {
    margin: 15px 30px;
    padding: 10px;
    border: 1px solid #ccc;
}
fieldset.buttons {
    background-color: #fff;
}

fieldset.buttons.active {
    position: fixed;
    top: 0;
    left: -5px;
    background-color: #ffec85;
    opacity: 0.9;
}

fieldset.controls div {
    margin-bottom: 5px;
}

fieldset.filters select {
    margin-right: 13px;
}

fieldset dl {
    margin: 0 0 5px;
}

fieldset dl dd {
    margin-left: 0;
}

fieldset.closed {
    margin-bottom: -21px;
    border-width: 1px 0 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

fieldset.filters a.reset {
    display: inline-block;
    margin: 8px 2px 0;
    font-size: 0.9em;
}
/*------ Tree View & Sortable ----------*/

/** basic tree */
ul.tree {
    width: 300px;
}

ul.tree li {
    width: 100%;
    padding: 3px;
    border-top: 1px solid #ccc;
}

ul.tree li.odd {
    background-color: #f9f9f9;
}

ul.tree li li {
    border-top: none;
}

ul.tree img {
    border: none;
}

ul.tree li > span, ul.tree li > a {
    display: block;
    float: left;
    width: 10px;
    text-align: center;
    cursor: default;
}

ul.tree li > a {
    cursor: pointer;
}

ul.tree label.match {
    font-weight: bold;
    color: #006699;
}

/** sortable tree */
ul.tree.sortable {
    width: auto;
    height: 1%;
    overflow: hidden;
    margin: 0 23px 30px 30px;
    padding: 0;
}

ul.tree.sortable li {
    float: left;
    clear: left;
    width: auto;
    margin: 8px 0 0;
    padding: 0;
    background-color: transparent;
    border: none;
}

ul.tree.sortable a, ul.tree.sortable span {
    display: inline;
    float: none;
    width: auto;
    cursor: auto;
}

ul.tree.sortable .item {
    float: left;
    clear: left;
    background: #f8f8f8;
    border: 1px solid #ccc;
    border-top-width: 0;
    cursor: move;
    background: #ffffff url(images/topics_bg.png) repeat-x 0 0; 
}

ul.tree.sortable .item:first-child {
    border-top-width: 1px;
}

ul.tree.sortable .item > div {
    width: 600px;
    height: 1%;
    overflow: hidden;
    margin: 0;
    padding: 6px 5px 6px 18px;
    font-size: 1.2em;
	background: transparent url(images/topics_drag.png) no-repeat 6px 6px;
}

ul.tree.sortable .item_alt {
    float: left;
    clear: left;
    background: #f8f8f8;
    border: 1px solid #ccc;
    cursor: move;
}

ul.tree.sortable .item_alt > div {
    width: 600px;
    height: 1%;
    padding: 6px 5px 6px 18px;
	background: transparent url(images/topics_drag.png) no-repeat 6px 6px;
}

ul.tree.sortable .open {
    background: transparent none no-repeat 3px 3px;
}

ul.tree.sortable .open.closed {
    padding-left: 18px;
    background-image: url('images/topics_open.png');
    cursor: pointer;
}

ul.tree.sortable .open.opened {
    padding-left: 18px;
    background-image: url('images/topics_close.png');
    cursor: pointer;
}

ul.tree.sortable .open * {
    cursor: pointer;
}

ul.tree.sortable .item.active {
    background: #f9f9f9;
}

ul.tree.sortable .item.match {
    background: #fff56e;
}

ul.tree.sortable .item strong {
    color: #007fb3;
    cursor: pointer;
}

ul.tree.sortable fieldset {
    margin: 16px 5px 16px 0;
    padding: 10px;
    border: 1px solid #ccc;
}

ul.tree.sortable fieldset select {
    margin-bottom: 3px;
}

ul.tree.sortable .icon {
    position: relative;
    display: block;
    float: right;
    width: 11px;
    height: 11px;
    margin: 3px 5px 0 3px;
    background: transparent none;
    cursor: pointer;
    text-decoration: none;
    font-size: 0.9em;
	text-indent:9999px;
	overflow:hidden;
}

ul.tree.sortable .icon span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 14px;
    height: 14px;
    background: transparent none no-repeat 0 0;
    z-index: 1000;
    cursor: pointer;
}

ul.tree.sortable .edit {
    float: right;
    margin-right: 12px;
    padding-top: 1px;
    padding-left: 15px;
    font-size: 1em;
    background: transparent url('images/topics_edit.png') no-repeat 0 50%;
    cursor: pointer;
}

ul.tree.sortable .icon.delete {
    float: right;
    margin-top: 2px;
    width: 14px;
    height: 14px;
}

ul.tree.sortable .icon.delete span {
    background-image: url('images/topics_delete.png');	
}


/*------ END  Tree View & Sortable ----------*/

fieldset.controls .input_text,
fieldset.buttons .input_text,
fieldset.filters .input_text,
fieldset.actions .input_text {
    float:none;
    margin-right:4px;

}
fieldset.controls .input_text,
fieldset.buttons .input_text,
fieldset.filters .input_text,
fieldset.actions .input_text {
    float:none;
    margin-right:4px;
}
fieldset.controls .input_text {
    width: 413px;
}
fieldset.controls.search .input_text {
    width: 540px;
}
/*------  Smartlist ----------*/

.dataTables_wrapper {
    margin: 16px 30px;
}

.author-list .dataTables_wrapper {
    margin: 0;
}
#tabs .dataTables_wrapper {
    margin: 13px 0 0;
}


.dataTables_scroll
.dataTables_wrapper table.datatable {
    width: 90%;
}

.dataTables_filter {
	padding: 0 0 12px 0;
	font-size:12px;
	color:#696969;
}
.dataTables_filter .input_text {
	float:none;
	width:200px;
	margin-left:6px;
}
.dataTables_length {
	padding: 10px 0 ;
	font-size:12px;
	color:#696969;
	font-weight:normal;
}

	

.smartlist td { width: 5em; }
.smartlist td.id { width: 1em; padding: 3px 0; text-align: center; }
.smartlist td.name { width: 11em; overflow: hidden; }
.smartlist td.flag { width: 50px; }
.smartlist td.date { width: 6em; }

.smartlist tbody tr.even td {
    background-color: #f9f9f9;
}

.smartlist tbody tr.odd td {
    background-color: #fff;
}

.smartlist tbody tr.odd.locked td {
    background-color: #fce7f2;
}

.smartlist tbody tr.even.locked td {
    background-color: #fcdaec;
}

.smartlist tbody tr.odd.selected td {
    background-color: #EDF6F9;
}

.smartlist tbody tr.even.selected td {
    background-color: #E5F2F7;
}

.smartlist tbody tr:hover td, .datatable tbody tr:hover td {
    background-color: #cce5f0 !important;
}

.smartlist .ui-widget-header {
    padding: 12px 12px 10px 12px;
	background:#fff;
}

.DataTables_sort_wrapper .ui-icon {
    display: block;
    float: left;
}

.dataTables_paginate {
    clear: both;
    margin: 3px 0;
}

.ui-buttonset {
    height: 1%;
    overflow: hidden;
}

.ui-button {
    float: left;
    cursor: pointer;
    padding: 2px 7px;
	font-size:12px;
	font-weight:normal;
}

.ui-buttonset .ui-button {
    margin-right: 2px;
}

.smartlist fieldset {
    float: left;
    width: 30%;
    margin-right: 0;
    margin-left: 8px;
}

/*.smartlist fieldset:first-child {
    margin-left: 30px;
}*/
.smartlist fieldset:first-child {
    float: none;
    margin: 16px 30px;
    width: auto;
}
.smartlist fieldset.buttons {
    float: none;
    margin: 16px 30px;
    width: auto;
	background:#fff;
}
.smartlist fieldset select {
    width: 256px;
}

.smartlist .table {
    clear: both;
}

.smartlist .extra {
    margin-top: 8px;
}

.smartlist a.detach {
    margin-left: 5px;
    color: red;
    font-weight: bold;
    cursor: pointer;
}
.dataTables_info {
	font-weight:normal;
	font-size:11px;
	color:#696969;
	padding-bottom:10px;
}
.smartlist .ui-state-disabled,
.smartlist .ui-widget-content .ui-state-disabled,
.smartlist .ui-widget-header .ui-state-disabled,
.smartlist .ui-state-disabled:hover,
.smartlist .ui-widget-content .ui-state-disabled:hover,
.smartlist .ui-widget-header .ui-state-disabled:hover {
    background-image: none;
	background-color:#FFF;
	border:1px solid #cecece;
	color:#b2b3b2;
}
/*------ END  Smartlist ----------*/
 
 
/*------ Author Management ----------*/
.aliasContainer {
	float:left;
}

.authorAliasItem {
	height:25px;
	margin-top:8px;
}

.aliasContainer .authorAliasItem:first-child {
	margin-top:0px;
}
.authorThumb {
	background:#f5f5f5 url(images/author_thumb_bg_110x130.png) no-repeat 50% 50%;
    border: 1px solid #9d9d9d;
    float: left;
    height: 130px;
    padding: 0;
    width: 110px;
	overflow:hidden;
}

fieldset ul.nameList {
    float: left;
    margin-left: 28px;
    width: 400px;
}

.textHolder {
    float: left;
    margin: 0 16px 0 0;
    padding: 7px 0 10px 0;
    width: 260px;
}
.textHolder textarea{
    width: 100%;
	margin:0;
}
.omega {
    margin-right: 0;
    width: auto;
}
.authorlist span.author-type-label {
    color: #8a8a8a;
    font-weight: bold;
}
.
/*------ END Author Management ----------*/

/*------ DataTables ----------*/
.DataTables_sort_wrapper .ui-icon {
    display: block;
    float: left;
}
	
.datatable tbody tr.even td {
    background-color: #F9F9F9;
}
.datatable tbody tr.selected td {
    background-color: #EDF6F9;
}

.datatable tbody tr.even.selected td {
    background-color: #E5F2F7;
}



/*------ END DataTables ----------*/


/*------ Locations box ----------*/
.geomap_list_location_enabled {}
.geomap_list_location_disabled {
    text-decoration: line-through;
}

.map-control-wrapper {
        margin-left: 182px;
}
.map-control-wrapper h4 {
        float:left;
        font-size:13px;
        font-weight:bold;
        line-height:140%;
        padding:0;
        margin:10px 0 1px 15px;
}   
.geo_map_name {
        margin:0;
		clear:both;
        padding-top: 10px;
        font-size: 13px;
}

/*------ END Locations box ----------*/


/** fixes */
body > .links {
    margin: 13px 35px 0;
    font-size: 1.3em;
}

.ColVis_collection.ui-buttonset {
    height: auto;
}

fieldset.plain strong {
    line-height: 22px;
    font-size: 1.2em;
}

td.name .ui-icon {
    float: left;
    margin: -2px 0 0 -2px;
    cursor: help;
}
